* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%; /* Prevent text scaling */
}

@font-face {
  font-family: "You Normal";
  src: url('./fonts/You\ Geo/You-Normal.ttf');
}

@font-face {
  font-family: "You Normal";
  src: url('./fonts/Circular\ Eng/CircularXXSub-Book.woff');
}
@font-face {
  font-family: "You Bold";
  src: url('./fonts/You\ Geo/You-Bold.ttf');
}
body {
  background: #F4F4F4 !important;
  font-family:"You Normal" !important;
}

.sections {
  width: 58%;
  margin: auto;
}
.top-of-nav {
  display: none;
}

nav {
  display: flex;
  height: 84px;
  background-color: #F8F8F8;
  justify-content: space-around;
  color: white;
  align-items: center;
  box-shadow: 0px 3px 5px 0px #00000014;
}


.sponsors img {
  width: 192px;
  height: 32px;
}
.icon-number{
  display:flex;
  align-items: center;
}
.icon-number img {
  margin-right:5px;
  width: 16px;
  height: 16px;
  transform: translateY(2px);
}

.icon-number a {
  color: black;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
  margin-left:10px;
}

.hero {
  background: url(./assets/air.png), lightgray 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 800px;
  position: relative;
}
.red-placeholder::placeholder {
  color: red;
}
.hero-title {
  color: #000;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  padding-top: 29px;
}

.hero-button {
  display: flex;
  justify-content: center;
  margin-top: 13px;
}

.hero-img{
  cursor: pointer;
}

.hero-img-mobile {
  display: none;
}

.hero button {
  padding: 17px;
  width: 230px;
  color: #fff;
  border: none;
  background-color: #1F52CE;
  border-radius: 10px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.bg-yellow p,.bg-yellow span{
  color:black !important;
}
.bg-yellow .highlight-red {
  color: red !important;
}
.hero-home {
  margin-top:30px;
  width: 738px;
  height: 402px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 8px;
  filter: brightness(0.5);
}

.hero-play-btn {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.highlight-red {
  color: red !important;
}
.bitrix #form-btn , #verify-btn , #verify-btn-2
  {
  background-color:#1F52CE !important;
  border:none !important;
  color: white;
  height: 36px;
  width: 100%;
  border-radius:50px;
  font-size:14px;
  margin-left:15px;
  }
  #otp-btn , #otp-btn-2{
    width: 134px;
    background-color:#1F52CE;
    border:none !important;
    color: white;
    height: 36px;
    border-radius:50px;
    font-size:14px;
    margin-left:15px;
  }
.cards {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 16px;
}
.card1,.card2{
  height: 100%;
  padding-left:30px !important; 
  padding-right:30px !important; 

}
.card1 {
  border-radius: 30px;
  background: #1F52CE;
  color: white;
  padding-top:20px;
  padding-left:10px;
}
.card1 > p {
  font-weight:700;
  font-size:24px;
  width: 217px;
  padding-left:1em;
}
.card2 {
  width: 100%;
  border-radius: 30px;
  background: #F24F0C;
  padding:20px 50px 0 50px;
}
.card1 .card-title:last-child{
  padding-bottom:20px;
}
.card-title {
  padding: 9px 20px 9px 0;
}
.close{
  position: absolute;
  right:20px;
  background-color: transparent;
  border: none;
}
.benefits-wrapper{
  flex-direction:column;
}
.card2 h2 {
  color: white;
  font-size: 24px;
  font-weight: 700;
  width:80%;
  width: 212px;
}

.card2 p {
  color: white;
  font-size: 16px;
  font-weight: 400;
  margin-top:40px;
  width:90%;
}

.additional-text {
  color: #000;
  font-size: 24px;
  font-weight: 700;
}

.additional-text-mobile {
  display: none;
}

#toggleReadMore-desk,#toggleReadMore{
  position: relative;
  box-shadow: 0 -15px 20px #F3C74D; /* Adjust color and opacity */
  margin-top: -15px; /* Move the icon slightly up to overlap text */
  padding-top: 15px; /* Padding to compensate for the negative margin */
  z-index: 1;
  display:block;
}
#toggleReadMore-desk-2,#toggleReadMore-2{
  position: relative;
  display:block;
  box-shadow: 0 -15px 20px #F3C74D; /* Adjust color and opacity */
  margin-top: -15px; /* Move the icon slightly up to overlap text */
  padding-top: 15px; /* Padding to compensate for the negative margin */
  z-index: 1;
}
.agree-on-terms-text p, .agree-on-terms-text span{
  color:white;
  font-size:12px !important;
  width:700px !important;
  text-align: left;
  padding-left:5px;
}
.checkbox-wrapper{
  display: flex;
  flex-direction: column;
}
#bitrix-form,#bitrix-form-2{
  align-items: start !important;
  width: 100%;
}
.main-wrapper{
  display: flex;
  align-items: start;
  justify-content: space-between;
  width: 100%;
}
.otp-wrapper,.timer-wrapper{
  justify-content: end;
  width: 100%;
}
.timer-wrapper{
  padding-right:192px;
}
.form-wrapper .title{
  font-size:16px;
  font-weight:700 !important;
  width:374px;
}
.chart {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  position: relative;
  display: flex;
  width: 729px;
  align-items: flex-end;
  height: 390px;
}

.options {
  position: relative;
  left: 40px;
  width: 350px;
  display: flex;
  /* justify-content: space-between; */
  gap: 55px;
}

.option::after {
  content: '';
  position: absolute;
  display: block;
  bottom: 27px;
  margin-left: 10px;
  background: #1F52CE;
  width: 24px;
}

.option:nth-child(1)::after {
  height: 157px;
}

.option:nth-child(2)::after {
  height: 220px;
}

.option:nth-child(3)::after {
  height: 196px;
}

.option:nth-child(4)::after {
  height: 216px;
}

.option:nth-child(5)::after {
  height: 109px;
}

.option:nth-child(6)::after {
  height: 78px;
}

.option:nth-child(7)::after {
  height: 41px;
}

.option:nth-child(8)::after {
  height: 45px;
}

.option:nth-child(9)::after {
  height: 39px;
}

.option:nth-child(10)::after {
  height: 34px;
}

.option:nth-child(11)::after {
  height: 54px;
}

.option:nth-child(12)::after {
  height: 107px;
}

.chart-buttons {
  display: flex;
  justify-content: center;
  gap: 15px;

}

.chart-buttons button {
  padding: 16px 45px;
  border-radius: 8px;
  background: rgba(58, 91, 168, 0.20);
  border: 1px solid rgba(58, 91, 168, 0.3);
  color: white;
}

.chart-meanings {
  display: flex;
  justify-content: center;
  gap: 20px;
  position: relative;
  left: -90px;
  top: 27.5px;
}
.hide{
  display:none !important;
}
.flex-container{
  display:flex;
}
.blue-chart-meaning,
.yellow-chart-meaning {
  display: flex;
  align-items: center;
  gap: 14.2px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
}

.blue {
  width: 52.383px;
  height: 15.278px;
  background: #1F52CE;
}

.yellow {
  width: 52.383px;
  height: 15.278px;
  background: #FBC041;
}

.example {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  background: #f3c74d;
  margin-top: 30px;
  /* top 27.5px + 50px */
  padding: 27px 120px 12px 41px;
}

.example-mobile {
  display: none;
}

.example-content {
  color: #000;
  font-size: 12px;
}

.example-content span {
  font-size: 24px;
  font-weight: 700;
}

.example-content p {
  font-size: 16px;
  margin-bottom: 13px;
}

.program-title {
  font-size: 24px;
  font-weight: 700;
  margin-top: 27px;
}
.bitrix .title{
  font-size:16px;
  width: 100% !important;
}
#agree-on-terms,#agree-on-terms-2-desk{
  width: 16px;
  height: 16px;
}
.city-cards {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0;
  gap: 12px;
  margin-top: 20px;
  position: relative;
}
.hide-on-desktop{
  display: none;
}
.city-card {
  width: 306px;
  height: 306px;
  border: 1px solid rgba(226, 226, 226, 0.93);
  background: #FFF;
  border-radius: 8px;
  overflow: hidden;
}

.city-card img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.description {
  padding: 10px;
  text-align: center;
  background-color: #ffffff;
  font-size: 20px;
  font-weight: bold;
}

.card-additional-info {
  margin-top: 27px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.card-additional-description {
  color: #9C9C9C;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
}

.card-additional-button {
  width: 144px;
  height: 40px;
  border-radius: 8px;
  background: #FBC041;
  border: none;
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
}

.modal-body {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  border: 1px solid #E4E4E4;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

/* .x{
  width: 7.5px;
  height: 7.5px;
} */

.choice-buttons {
  margin-top: 28px;
  display: flex;
  justify-content: center;
  gap: 18px;
}

.choice-buttons button {
  width: 140px;
  height: 43px;
  border-radius: 8px;
  border: none;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff !important;
  background: #FBC041 !important;
  font-size: 16px;
  font-weight: 700;
}
.bg-yellow{
  background-color:#F3C74D;
  border-radius: 30px !important;
}
.banner-1 {
  position: relative; /* To position the overlay correctly */
  margin-top: 30px;
  background-image: url(./assets/banner1.svg);
  background-position: center;
  background-size: cover;
  height: 420px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 40px;
  overflow: hidden; /* To keep the overlay within the border-radius */
}
.banner-1 img.hide-on-mobile{
  position: absolute;
  top: 100px;
}
.banner-1 img.hide-on-desktop{
  position: absolute;
  bottom: 30px;
}
#bitrix-form > .form-checkbox-wrapper:first-child, #bitrix-form-2 > .form-checkbox-wrapper:first-child{
  margin-top:20px;
}
.bitrix .rounded{
  padding-left:50px !important;
  padding-right:50px !important;
}
.banner-1::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.15); /* Adjust color and opacity as needed */
  border-radius: inherit; /* Match the border-radius of .banner-1 */
  z-index: 1; /* Make sure it sits below the content */
}

/* Ensure that child elements appear above the overlay */
.banner-1 > * {
  position: relative;
  z-index: 2;
}
.banner-1 h1{
  color: white;
  font-weight:700;
  font-size:24px;
}
.banner-1 button{
  width:200px;
  background-color:#1F52CE;
  color:white;
  font-size:24px;
  border:none;
  border-radius:30px;
  padding:10px 0;
}
.faq1-wrapper .card-section{
  flex-direction: row;
  justify-content: space-between;
}
.faq1-wrapper h2{
  font-size:24px;
  font-weight: 700;
}
.banner-2{
  background-image:url('./assets/banner2.svg');
  background-position: center;
  background-size: cover;
  height: 426px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content:center;
  padding: 0 40px;
}
.yt-wrapper{
  position:relative;
}
.partnership{
  position:absolute;
  left:20px;
}
.accordion{
  width:100%;
}
.accordion-item,.accordion-button{
  border-radius:30px !important;
}
.accordion-item{
  margin-bottom:5px;
}
.nav-link:focus, .nav-link:hover, .accordion-button:not(.collapsed){
  color:black !important;
}
.accordion-button:not(.collapsed)::after{
  background-image:url('./assets/faq-icon2.png') !important;
}
.accordion-button::after{
  background-image:url('./assets/faq-icon2.png') !important;
}
.accordion-button:focus{
  box-shadow:none !important;
}
.list {
  padding:10px 0;
}

.accordion-button{
  margin-right:20px;
  font-weight: 700;
}
ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

li {
  flex: 1 0 30%;
  margin-bottom: 0px;
}

.faq-header {
  margin-top: 47px;
  margin-bottom:0;
}

.faq {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

.faq-header {
  font-size: 24px;
  font-weight: 700;
}

.main-faq {
  /* height: 225px; */
  width: 588px;
  border-radius: 8px;
  border: 1px solid #E4E4E4;
  background: #FAFAFA;
}

.faq-item {
  height: 55px;
  width: 588px;
  border-radius: 8px;
  background: #E2E2E2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 37px;
}

.faq-title {
  font-size: 16px;
  font-weight: 700;
}

.faq-item img {
  height: 32px;
  width: 32px;
}

.faq-desc {
  padding: 22px 33px;
  font-size: 12px;
  font-weight: 400;
}

.contact {
  width:280px;
  margin-top: 100px;
}

.contact p {
  font-size: 16px;
  font-weight: 400;
}

.contact a h2{
  font-size: 24px;
  font-weight: 700;
  color:black;
}
#otp-btn,#otp-btn-2{
  margin-left:10px;
}
.contact a{
  text-decoration: none;
}

footer {
  width: 100%;
  height: 64px;
  background-color: #000000;
  text-align: center;
  margin-top: 31px;
}

footer p {
  padding-top: 22px;
  color: #FFF;
  font-size: 16px;
  font-weight: 450;
}

.city-details {
  display: none;
}

.desk_button{
  display:block;
}

.mob_button{
  display:none;
}
.list ul{
  justify-content: space-between;
}
.list ul li{
  width:27%;
}
#exampleModal .modal-dialog{
  max-width:650px;
}
#exampleModal .modal-content{
  height: 450px;
  /* overflow-y: auto; */
}
#exampleModal .modal-body{
  box-shadow: none;
  border:none;
}
.card-title p, .card-title{
  margin-bottom:0;
}
#timer, #timer-2{
  color: white !important;
  margin-left:10px;
  font-weight: bold;
  padding-bottom:5px;
}
#timer,#timer-2 {
  display: inline-block; /* Ensures it behaves as a block for fixed width */
  width: 50px; /* Adjust based on your font size */
  text-align: center; /* Aligns the text within the block */
}
@media only screen and (min-width:1500px){
  .hero-home{
    width:900px;
    height: auto;
    margin-top:90px;
  }
  .hero-play-btn{
    top:60%;
  }
}
@media only screen and (max-width:1400px){
  .bitrix input {
    width: 140px;
}
}
@media only screen and (max-width:1200px){
  .sections{
    width:80%;
  }
}
@media only screen and (max-width:750px ){
  .hero {
    height: 393px;
    background-position: bottom;
  }
  .hero-img {
    display: none;
  }

  .hero-img-mobile {
    display: block;
    position: relative;
    margin-top: 16px;
  }

  .hero-home {
    border-radius: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: static;
    transform: translate(0, 0);
  }
  .banner-1{
    flex-direction: column;
    justify-content:center;
  }
}

.card-section{
  display: flex;
  flex-direction: column;
  gap:25px;
  width:100%;
}
.card-section .faq1, .card-section .faq2{
  display: flex;
  flex-direction: column;
  flex:1;
}
.otp-wrapper{
  margin-top:-15px;
}
#resend-btn , #resend-btn-2{
  font-size:13px;
  text-decoration: none;
  color:gray;
  margin-top:-5px;
  cursor: pointer;
}
.card-section svg,#banner-2{
  cursor: pointer;
}
@media only screen and (max-width: 576px) {
  .bitrix #form-btn, #otp-btn, #verify-btn, #verify-btn-2,#otp-btn-2{
    height: 66px;
    width: 100%;
    font-size:24px;
    margin-left:0;
  }
  .banner-1{
    background-image:url("./assets/mob.jpg")
  }
  .card-section svg{
    width: 100%;
  }
  .timer-wrapper{
    padding-right:0;
  }
  .main-wrapper{
    flex-direction: column;
  }
  form{
    position: relative;
  }
  .timer-wrapper{
    position: absolute;
    top: 90px;
    right: 100px;
    right:30%;
  }
  .otp-wrapper{
    width:100%;
  }
  #otp,#otp-2{
    margin-bottom:200px!important;
  }
  #toggleReadMore,#toggleReadMore-desk-2{
    margin-left:-15px;
  }
  .form-checkbox-wrapper{
    width: 100%;
  }
  .hero-play-btn{
    top: 55%;
    width: 72px;
    height: 50px;
  }
  .direction-column{
    flex-direction: column;
  }
  #mobModal .accordion-body{
    padding:1rem 0;
  }
  .list ul li{
    width:45%;
    flex:auto;
  }
  .desk_button{
    display: none;
  }
  .mob_button{
    display:block;
  }

  .hero {
    height: 393px;
    background-position: bottom;
  }

  .hero-title {
    padding-top: 4px;
    width: 230px;
    margin: 0 auto;
  }
  
  .hero-img {
    display: none;
  }

  .hero-img-mobile {
    display: block;
    position: relative;
    margin-top: 16px;
  }

  .hero-home {
    border-radius: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: static;
    transform: translate(0, 0);
  }

  .top-of-nav {
    display: block;
    height: 39px;
    background-color: #474747;
  }

  nav {
    align-items: center;
  }

  .sponsors,
  .icon-number {
    margin-top: 0;
  }
  .sections {
    width: 100%;
    padding:0px 10px;  
  }

  .cards {
    flex-direction: column;
    gap: 20px;
  }

  .additional-text {
    display: none;
  }

  .additional-text-mobile {
    display: block;
    width: 217px;
    color: #000;
    font-size: 24px;
    font-weight: 700;
    padding: 40px 0 0 21px;
  }
  .card-section{
    border-radius:30px !important;
  }
  .banner-1{
    height: 480px;
  }
  .banner-2{
    height: 330px;;
  }
  .form-wrapper .title{
    font-size:20px !important;
    margin-bottom:40px !important;
  }
  .example-mobile{
    border-radius:30px;
  }
  .faq1,.faq2{
    display: flex;
    flex-direction: column;
  }
  .faq1 h2,.faq2 h2{
    margin-bottom:20px;
  }
  .bitrix .title{
    font-size:24px !important;
    margin-bottom:0 !important;
  }
  #bitrix-form input,#bitrix-form-2 input{
    width: 100%;
    height: 50px;
    max-width: 100%;
    margin-bottom:15px;
  }
  #form-btn{
    margin-top:20px;
    width: 282px !important;
    height: 60px !important;
    font-size:24px !important;
  }
  .banner-1 button{
    margin-top:20px;
  }
  .card1 {
    width: 100%;
    border-radius: 30px;
    position: static;
    padding: 25px 6px 0 15px;
    margin-top:0;
  }
  .card-title {
    padding: 0;
    padding-bottom: 9px;
  }

  .card2 {
    width: 100%;
    height: auto;
    border-radius: 30px;
    position: static;
  }

  .card2 h1 {
    padding: 0;
    padding: 31px 14px 0 17px;
  }


  .example {
    display: none;
  }
  .example-mobile {
    display: block;
    width: 100%;
    /* height: 270px; */
    padding: 17px 13px 27px 18px;
    margin-top:20px;
    background: #F3C74D;
  }

  .example-content {
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 22px;
  }

  .example-content p {
    margin-bottom: 0;
  }

  .example-content span {
    font-size: 24px !important;
  }
  .example-content p {
    font-size: 20px !important;
  }
  .bar-chart {
    margin-top: 31px;
  }

  .chart {
    display: block;
    width: 100%;
    padding: 0 22px;
  }

  .container {
    position: static;
    width: 100%;
    height: 247px;
  }

  .options {
    justify-content: space-evenly;
    width: 100%;
    gap: 17px;
    left: -6px;
  }

  .option::after {
    width: 11px;
    margin-left: 0;
  }

  .chart-buttons {
    justify-content: center;
    gap: 6px;
  }

  .chart-buttons button {
    width: 78px;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
  }

  .chart-meanings {
    margin-top: 15px;
    position: static;
    width: 100%;
    padding: 0 22px;
    justify-content: space-between;
  }

  .blue-chart-meaning,
  .yellow-chart-meaning {
    gap: 10px;
  }

  .blue,
  .yellow {
    width: 24px;
    height: 7px;
  }

  .program-title {
    margin-top: 31px;
    padding-left: 25px;
  }

  .city-cards-wrapper {
    overflow: scroll;
  }

  .city-cards {
    margin-top: 27px;
    padding-left: 20px;
    width: 758px;
    overflow: hidden;
  }

  .city-card {
    width: 238px;
    height: 306px;
    position: relative;
  }

  .description {
    width: 100%;
    height: 57px;
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .city-card img {
    width: 238px;
    height: 306px;
  }

  .card-additional-info {
    margin-top: 23px;
  }

  .card-additional-button {
    max-width: 336px;
    width: 100%;
    font-size: 24px;
    height: 60px;
    margin-top: 0;
  }

  .faq-header {
    margin-top: 45px;
  }


  .main-faq {
    width: 100%;
    height: auto;
  }

  .faq-item {
    width: 100%;
    padding: 10px 13px;
  }

  .faq-item img {
    width: 30px;
    height: 30px;
  }

  .faq-desc {
    padding: 41px 13px 36px 31px;
    font-size: 16px;
  }

  .margin-left-auto {
    margin-left: auto;
  }


  .city-details-title {
    font-size: 24px;
    font-weight: 700;
  }

  .city-details-header {
    font-size: 24px;
    font-weight: 700;
    margin-top: 31px;
    width: 201px;
    margin-left: 20px;
  }

  .city-details {
    display: flex;
    flex-direction: column;
    padding: 0 21px;
    margin-top: 25px;
    gap: 5px;
  }

  .city-details-main {
    border-radius: 8px;
    border: 1px solid #E4E4E4;
    background: #FAFAFA;
    width: 100%;
    height: auto;
  }

  .city-details-item {
    width: 100%;
    padding: 10px 13px;
    border-radius: 8px;
    background: #E2E2E2;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
  }

  .city-details-item img {
    width: 30px;
    height: 30px;
  }

  .city-details-desc {
    padding: 39px 39px 36px 39px;
    font-size: 16px;
    font-weight: 400;
  }

  .city-details-desc-list {
    display: grid;
    grid-template-columns: repeat(2, min-content);
    justify-content: space-around;
  }

  .city-details-desc-item {
    line-height: 29px;
  }

  .city-details-desc-list .city-details-desc-item:nth-child(1) {
    font-weight: 700;
  }

  .city-details-go-back-btn {
    border: 0;
    background: transparent;
    color: #1F52CE;
    font-size: 18px;
    margin-top: 100px;
    cursor: pointer;
  }

  .contact {
    margin-top: 61px;
    padding: 0 39px;
  }

  .contact p {
    font-size: 16px;
  }
  .form-wrapper form{
      flex-direction: column;
  }
  .form-wrapper .b24-form-content div:first-child{
    flex-direction: column;
    width: 100%;
  }
  .form-wrapper h3{
    padding-left:21px;
    margin-bottom:25px;
  }
  .form-wrapper{
    margin-bottom:0 !important;
  }
  .b24-form-btn-container,.form-wrapper .b24-form-btn, .form-wrapper .b24-form-field, .b24-form-btn-block button{
    width:100% !important;
  }
  .rounded p{
    font-size:24px;
    margin:15px 0;
    text-align:left;
  }
  #form-btn,#otp-btn,#otp-btn-2{
    width: 100%;
    font-size: 24px;
  }

}

.bg-gray{
  background-color:#ECECEC!important;
}
.bg-red{
  background-color: #08A64D;
  border-radius: 30px !important;
}

.bitrix input{
  max-width: 250px;
  width: 100%;
  height: 36px;
  border-radius:10px;
  border: none;
  padding-left: 10px;
  font-size:14px;
  margin-right: 15px;
}
#bitrix-form,#bitrix-form-2{
  display: flex;
  gap: 15px;
  flex-direction: column;
}

.button-wrapper{
  margin-top: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.button-wrapper button{
  border-radius:50px;
  border:none;
  background-color:#1F52CE;
  color:white;
  font-size:24px;
  height: 60px;
  width: 200px;
}
.shadow-light{
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.05)!important;
}
.diagram_img{
  border-radius:5px;
  width:100%;
}

.modal-content{
  width:100% !important;
}

.modal-body{
  display: flex;
  flex-direction: column;
}

iframe{
  width:100%;
}

.tab-pane{
  background:#F4F4F4;
  border-radius:4px;
  overflow-y: auto;
  max-height: 335px
}

::-webkit-scrollbar {
  width: 6px;

}
::-webkit-scrollbar-thumb {
  background: white;
  border-radius: 2px;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
}

::-webkit-scrollbar-thumb {
  background: #c9c9c9;
  -webkit-box-shadow: none;
}

::-webkit-scrollbar-thumb:window-inactive {
  background: none;
}

#pills-profile .list{
  height:330px;
}

/* Form Styles */
.b24-form{
  margin-top:15px;
}
.b24-form-sign{
  display: none !important;
}

#formModal .close{
  position: none;
  text-align: right;;
}

#formModal .modal-content{
  border-radius:8px;
}
.b24-form-field, .b24-form-btn-block button{
  width:200px;
  border-radius:8px;
}
.b24-form-control-container input{
  border-radius:8px !important;
  height: 40px !important;
}
#formModal .modal-body, .modal-header{
  border:none !important;
}
#formModal .modal-body{
  display: flex;
  align-items: center;
}

#formModal p{
  font-size:16px;
  width:205px;
  margin-bottom:5px;
  font-weight: bold;
}

.b24-form-header-padding{
  display: none;
}

@media screen and (min-width:576px){
  #formModal .modal-dialog{
    max-width:484px !important;
  }
}

.bold{
  font-family: 'You Bold';
}

.modal-body .b24-form-control-select-label, .b24-form-control:focus+.b24-form-control-label, .b24-form-control-not-empty+.b24-form-control-label{
  top: -20px !important;
  -webkit-transform: none !important;
  -ms-transform: none !important;
  transform: none !important;
}

.modal-body .b24-form-control-string .b24-form-control-label, .b24-form-control-list .b24-form-control-label, .b24-form-control-text .b24-form-control-label{
  top:-20px !important;
}


form .b24-form-control-alert,.b24-form-field{
  margin-bottom:30px !important;
}

.modal-body .b24-form-control-label , .b24-form-control-required{
  color:#1F52CE !important;
  opacity: 1 !important;
}
.modal-body .b24-form-control-label{
  padding-left:0 !important;
  font-family: 'You Normal' !important;
}
.b24-form-control-container input,.b24-form-btn-block button{
  font-family: 'You Normal' !important;
}
.b24-form-control, .b24-form-control-not-empty{
  padding:0px 10px 0px !important;
  margin-top:5px;
}

.modal-body .b24-form-control-string .b24-form-control-label, .b24-form-control-list .b24-form-control-label, .b24-form-control-text .b24-form-control-label{
  transform:none !important;
  -webkit-transform: none !important;
}

.b24-form-control-alert-message{
  display:none !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.b24-form-control-alert .b24-form-control-label ,.b24-form-control-alert .b24-form-control-required{
  color:red !important;
}

.b24-form-state-text p {
  font-family:"You Bold";
  width:100% !important;
}
.modal-body .b24-form-state-container .b24-form-success {
  background-color:white !important;
}
.b24-from-state-on .b24-form-state-container{
  top:-100px !important;
  min-height: 500px !important;
}
.b24-form-state .b24-form-success{
  top:-90px !important;
}
.b24-form-state-inner{
  display: flex !important;
  align-items: center !important;
  flex-direction: column !important;
  justify-content: center !important;
}
.b24-form-success-icon{
  background-image:url('./assets/success.png') !important;
  width: 100%;
  height: 100px;
  text-align: center;
  background-position: center;
}

.b24-window-mounts{
  display: none;
}
.error{
  border:1px solid red !important;
}

.b24-form-state-container{
  height: 100% !important;
}
.b24-form-loader{
  display:none !important;
}
#formModal .close{
  top:10px;
}
.b24-form-wrapper{
  min-height: 390px !important;
  padding-top:15px;
}

/* Second Form */
.form-wrapper .b24-form-control-label{
  font-family:"You Normal" !important;
  top:52% !important;
  font-size:12px !important;
  padding-right:0 !important;
}
.form-wrapper .b24-form-wrapper{
  padding:20px !important;
}
.form-wrapper .b24-form-wrapper{
  background: #FBC041;
  min-height: 0 !important;
  max-width: 100% !important;
  border-radius: 8px;
}
.form-wrapper .b24-form-wrapper input{
  background:white !important;
}
.form-wrapper form {
  display:flex;
  align-items: center;
  justify-content: space-between;
}
.form-wrapper .b24-form-content div:first-child{
  display:flex;
  align-items: center;
  justify-content: center;
}

.form-wrapper .b24-form-btn{
  height: 40px !important;
  min-height: 0 !important;
  padding:inherit !important;
  width:161px;
  margin-right:0 !important;
}
.form-wrapper .b24-form-padding-side{
  padding-left:0 !important;
  padding-right:0 !important;
}
.form-wrapper form .b24-form-control-alert,.form-wrapper .b24-form-field{
  margin-bottom:0 !important;
}
.form-wrapper .b24-form-field,.form-wrapper > .b24-form-btn-block button{
  width:100%;
  margin-right:20px !important;
}
.form-wrapper .b24-form-state-text p{
  position: absolute;
  font-size: 12px;
  color:green;
  top:36%;
  left:20px;
  width: auto !important;
}
.form-wrapper .b24-form-control-select-label,.form-wrapper .b24-form-control:focus+.b24-form-control-label,.form-wrapper .b24-form-control-not-empty+.b24-form-control-label{
  opacity:0;
  top:0 !important;
}
@media screen and (max-width:576px) {
  .form-wrapper .b24-form-field,.form-wrapper .b24-form-btn-block button{
    margin-right:0 !important;
    /* margin-bottom:15px !important; */
  }
  .form-wrapper .b24-form-control-container{
    margin-bottom:15px !important;
  }
  .form-wrapper .b24-form-control-container input,.form-wrapper .b24-form-btn{
    height: 60px !important;
  }
  .form-wrapper .b24-form-wrapper{
    padding:30px !important;
    padding-bottom:50px !important;
  }
  .form-wrapper .b24-form-control-label{
    font-size:18px !important;
    height: 100%;
    top:90% !important;
  }
  .form-wrapper .b24-form-success .b24-form-state-text p{
      bottom:10px;
      left:10px;
      top: auto;
  }
  .hide-on-mobile{
    display: none;
  }
  .hide-on-desktop{
    display: block;
    margin-bottom:20px;
    font-size: 30px !important;
  }
}
.form-wrapper .b24-form-btn-block{
  padding:0 !important;
}
.form-wrapper .b24-form-state-container,.form-wrapper .b24-form-success{
  background-color: transparent !important;
}
.form-wrapper .b24-form-success-icon{
  display: none !important;
}
.form-wrapper .b24-form-state-inner{
  position: initial !important;
  transform: inherit !important;
}
.bg-green{
  background: #08A64D;
  border-radius:30px !important;
}
#form-btn{
  width: 280.8px;
  height: 60px;
  border-radius: 47px;
  font-size: 20px;
  background:white !important;
  border-color:white !important;
  box-shadow: none !important;
  color:black;
  font-weight:700;
}
.rounded .row>*{ 
  width:auto;
}
.rounded .row{
  justify-content: space-between;
}
@media screen and (max-width:767px){
  .card2 h2{
    width: 100% !important;
  }
  .rounded p{
    width:200px;
  }
  #toggleReadMore img, #toggleReadMore-desk-2 img{
    padding-left:15px;
  }
  li.card-title{
    font-size:20px;
  }
  .card2 p{
    font-size:20px;
  }
  .faq-header{
    text-align: center;
  }
  .faq1-wrapper .card-section{
    flex-direction: column;
  }
  .agree-on-terms-text p, .agree-on-terms-text span{
    color:white;
    font-size:12px !important;
    max-width:100% !important;
    text-align: left;
    padding-left:5px;
    width: 100% !important;
  }
  .form-wrapper .title{
    width: 100%;
  }
  .card1 > p{
    padding-left:0;
  }
}

@media screen and (max-width:576px){
  .bg-green #form-btn{
    width:100%;
    height: 60px;
    font-size:20px !important;
  }
  .rounded p{
    width:100%;
  }
  .table-container{
    margin-bottom:1.5rem;
  }
  .row>*{
    width:100% !important;
  }
  input[type="checkbox"]{
    width: 16px !important;
    margin-bottom:0px !important;
  }
  .checkbox-text{
    margin:0 !important;
  }
  #toggleReadMore-desk, #toggleReadMore,#toggleReadMore-desk-2, #toggleReadMore-2{
    margin-top:0px !important;
  }
}

@media screen and (max-width:400px){
  .hide-on-desktop {
    display: block;
    margin-bottom: 20px;
    font-size: 27px !important;
}  
.timer-wrapper{
  right:17%;
}
.card2 h2 {
  font-size: 22px;
}
}